@Kopernicus:AFTER[Kopernicus]
{
	@Body[Sun]
	{
	cbNameLater = Kerbol
	Debug
	{
		exportMesh = true
		update = true
	}
        @Properties
        {
            description = Believed to have once brought warmth and light in abandunce, Kerbol is now a dim black cinder barely visible on infrared.
            //radius = 768000
            timewarpAltitudeLimits = 0 30000 30000 60000 100000 300000 600000 800000
        }
		@Atmosphere
        {
            ambientColor = 0.05,0.05,0.05,0.7   
			enabled = true
            oxygen = true
            altitude = 1
			adiabaticIndex = 1.43

            staticPressureASL = 1925.175
			pressureCurve
			{
				key = 0 	1925.175 0 -0.0394516
				key = 120000 	1290.580 -0.0245170 -0.0245170
				key = 140000 	704.561 -0.0147988 -0.0147988
				key = 160000 	575.038 -0.00863491 -0.00863491
				key = 180000 	243.615 -0.00482081 -0.00482081
				key = 200000 	91.8805 -0.00256038 -0.00256038
				key = 220000 	34.5895 -0.00129677 -0.00129677
				key = 240000 	16.0702 -0.000628741 -0.000628741
				key = 260000 	7.24576 -0.000293322 -0.000293322
				key = 280000 	3.18894 -0.000132469 -0.000132469
				key = 300000 	1.37826 -5.82969E-05 -5.82969E-05
				key = 340000 	0.249468 -1.07271E-05 -1.07271E-05
				key = 350000 	0.0453263 -1.87073E-06 -1.87073E-06
				key = 420000 	0.00975392 -3.45452E-07 -3.45452E-07
				key = 460000 	0.00261145 -8.04862E-08 -8.04862E-08
				key = 500000 	0 0 0
			}
			
			temperatureSeaLevel = 1925.175
			temperatureCurve
			{
				key = 0 1925.175 0 -0.000574
				key = 60000 1650 -0.000586 -0.000586
				key = 254500 1200 0 0
				key = 346500 1600 0.000483 0.000483
				key = 386500 750 0 0
				key = 500000 300 0 0
			}
			temperatureSunMultCurve
			{
				key = 0 0 0 0
				key = 500000 1 0 0
			}
			temperatureLatitudeBiasCurve
			{
				key = 0 0 0 0
				key = 90 -12 0 0
			}
			temperatureLatitudeSunMultCurve
			{
				key = 0 12 0 0
				key = 90 0 0 0
			}
			temperatureAxialSunBiasCurve
			{
				key = 0 0.882 0 -0.0212
				key = 36 0 -0.0262 -0.0262
				key = 126 -1.5 0 0
				key = 216 0 0.0262 0.0262
				key = 306 1.5 0 0
				key = 360 0.882 -0.0212 0
			}
			temperatureAxialSunMultCurve
			{
				key = 0 0 0 0
				key = 90 1 0 0
			}
			temperatureEccentricityBiasCurve
			{
				key = 0 2 0 -4
				key = 1 -2 -4 0
			}
			AtmosphereFromGround
			{
				
				waveLength = 0.65, 0.58, 0.5, 0.7
			}
		}
    
		@ScaledVersion
        {
            Light
			{
				givesOffLight = True
				sunlightColor = 0.0,0.0,0
				sunlightIntensity = 1
				sunlightShadowStrength = 1
				scaledSunlightColor = 0.0,0.0,0
				scaledSunlightIntensity = 1
				IVASunColor = 0.0,0.00,0
				IVASunIntensity = 1
				ambientLightColor = 0.00,0.00,0.00
				sunLensFlareColor = 0,0,0,1
				sunAU = 0
				luminosity = 0
				insolation = 0.15
				radiation = 0
				brightnessCurve
				{
					key = 0.0 0.0 0.0 0.0
					key = 0.0 0.0 0.0 0.0
					key = 0.0 0.0 0.0 0.0
				}
			}
			Coronas
			{
				Corona
				{
					rotation = 0
					speed = -1
					updateInterval = 5
					scaleLimitX = 5
					scaleLimitY = 5
					scaleSpeed = 0.007
					Material
					{
						texture = EternalBlack/Materials/Black
						inverseFade = 2.553731
					}
				}
				Corona
				{
					rotation = 0
					speed = 1
					updateInterval = 5
					scaleLimitX = 5
					scaleLimitY = 5
					scaleSpeed = 0.009
					Material
					{
						texture = EternalBlack/Materials/Black
						inverseFade = 2.553731
					}
				}
			}
		
			Material
            {
            rimColor = 0.0,0.00,0,03  
			rimPower = -0.3
			rimBlend = 0.75
			emitColor0 = 0.0,0,0,1
			emitColor1 = 0.0,0,0,1
			sunspotColor = 0,0.0,0,1
			sunspotPower = 6.5
            }
		
        }
    }
}
